Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# break.h File Reference

A PangoLogAttr C++ wrapper interface. More...

`#include <inti/utf-string.h>`
`#include <pango/pango-break.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Pango

## Detailed Description

A PangoLogAttr C++ wrapper interface.

Provides LogAttr, an object that stores information about the attributes of a single character.
Main Page - Footer